using System.Reflection;

namespace ResourceExample
{
    class Example10
    {
        public static void SpecifyingArchitecture()
        {
            // Example 12-10
            var asm = Assembly.Load("ResourceExample, Version=1.2.0.0, Culture=neutral, " +
                 "PublicKeyToken=null, ProcessorArchitecture=amd64");
        }
    }
}
